New Game

Version: 1.0

Description: Allows you to configure game parameters before starting a new game

Requirements and dependencies:

  1. Availability of working plugin DKTools version 0.97 or above
  2. Version of RPG Maker 1.5+

Features:

  • Variables
  • Switches
  • Self switches
  • Gold
  • Items
  • Weapons
  • Armors

Download: 

DKTools_New_Game.js (12.0 KB)

Share

One comment

Leave a Reply